# SPIPE_Acceptor.h File Reference

`#include "ace/SPIPE_Stream.h"`

Include dependency graph for SPIPE_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SPIPE_Acceptor
| A factory class that produces ACE_SPIPE_Stream objects. More...

## Detailed Description

Id
  SPIPE_Acceptor.h,v 4.24 2005/10/28 16:14:55 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

  Prashant Jain <pjain@cs.wustl.edu>